Delete Media Agent to Disk Path
Used to delete a media agent to a disk access path
Path Parameters
- storagePoolId int32 required
Id of the disk storage pool whose access path has to be deleted
- backupLocationId int32 required
Id of the mount path whose access path has to be deleted
- accessPathId int32 required
Id of the mount path whose access path has to be deleted
Responses
- 200
- 404
Success
- application/json
- Schema
- Example (from schema)
Schema
error object
Error information returned by the MMDevicePath API
errorString stringerrorCode int64
{
"error": {
"errorString": "string",
"errorCode": 0
}
}
Requested Details not found
Loading...